/**
 * Admin-Konsole
 */
@import "adminConsole.css";

/**
 * Kundenanmeldung neu
 **/

fieldset#SignupForm {
	/* background-color: #F0F0F0; */
	border: none;
}

.formWrap {
	width: 400px;
	position: relative;
	margin: 0 auto;
}

fieldset#SignupForm legend {
	padding: 0 0 0 0.8em;
	font-size: 1.2em;
	line-height: 2em;
	font-weight: bold;
	color: #333333;
}

table.formular {
	padding: 2px;
	margin: 0 0 3em;
}

.formular tr th, .formular tr td {
	text-align: left;
	vertical-align: middle;
	padding: 2px 3px 3px 2px;
}

.formular input, .formular select, .x4w {
	display: inline;
	width: 19em;
	height: 1.8em;
	margin: 0 0.5em 0 0;
	padding: 0;
}

.formular input.checkbox, .formular input[type=checkbox] {
	display: inline;
	width: 12px;
	height: 12px;
	float: left;
	margin: 0 0.5em 0 0;
	vertical-align: baseline;
}

.formular .x1w {
	width: 5.5em;
}

.formular .x1-5w {
	width: 5.833em;
}

.formular .x2w {
	width: 9.25em;
}

.formular .x3w {
	width: 12.8em;
}

.formular td.annotation {
	height: 6em;
	vertical-align: middle;
}

/**
 * Checkout
 **/

#stepping {
}

#stepping a {
	float: left;
	height: 31px;
	text-decoration: none;
	padding-top: 15px;
	background: url(../../../img/stepping/stepping-active.jpg) no-repeat left;
	margin-right: 5px;
}

*html #stepping a {
	padding-top: 8;
}

#stepping a:focus, #stepping a:active {
	outline: none :
	-moz-outline: none;
}
#stepping a.active {
	background: url(../../../img/stepping/stepping.jpg) no-repeat left;
}

#stepping a span.number {
	float: left;
	color: #999;
	font-weight: bold;
	width: 20px;
	height: 24px;
	background: #FFF;
	border: 1px solid #C3C3C3;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 14px;
}
*html a span.number {
	padding-right: 8px;
	padding-bottom: 8px;
}

#stepping a span.label {
	color: #999;
	font-size: 12px;
	font-weight: bold;
	margin-top: 7px;
	margin-left: 10px;
	float: left;
}

#stepping a span.label.step1 {
	background: url(../../../img/stepping/4dots.jpg) right center no-repeat;
	width: 120px;
}
#stepping a span.label.step2 {
	background: url(../../../img/stepping/3dots.jpg) right center no-repeat;
	width: 111px;
}
#stepping a span.label.step3 {
	background: url(../../../img/stepping/2dots.jpg) right center no-repeat;
	width: 105px;
}

#stepping a.active span.number {
	color: #333;
	font-weight: bold;
	background: url(../../../img/stepping/verlauf_number_active.jpg) repeat-x;
}

#stepping a.active  span.label {
	color: #333;
}

#ShippingTable {

}

#ShippingTable > tbody > tr > td {
	border-style: solid;
	border-color: #C8C8C8;
	border-width: 1px 0 0 0;
	padding:10px;
	padding-left: 35px;
	
}
#ShippingTable > tbody > tr:first-child {
	border:0;
}

#ShippingTable > tbody > tr:hover {
	background-color: #F0F0F0;
	cursor:pointer;
}

#PaymentTable {
}

#PaymentTable tr td {
	padding: 2em 0 2em;
}

#PaymentTable > tbody > tr > td {
	border-style: solid;
	border-color: #C8C8C8;
	border-width: 1px 0 0 0;
}

#PaymentTable > tbody > tr:first-of-type > td {
	border: none;
}

#PaymentTable > tbody > tr#KontenDaten > td {
	border: none;
}

#PaymentTable > tbody > tr:last-of-type > td {
	padding: 2em 0 4em;
}

#PaymentTable hr {
	border-style: solid #C8C8C8;
	border-width: 0 0 1px 0;
	margin: 1em 0;
}

#PaymentTable p {
	display: inline-block;
	margin: 0 1em 1em 1em;
}

#PaymentTable .paymentLabel {
	display: block;
	vertical-align: middle;
}

#PaymentTable .form-radio {
	display: block;
	margin: 0.25em 0 0;
	float: left;
	height: 16px;
	width: 16px;
}

#PaymentTable .paymentLabel span {
	display: inline-block;
	width: 80%;
}

#PaymentTable .paymentLabel .annotation {
	display: inline-block;
	font-size: 0.8em;
}

#PaymentTable .paymentLabel span b {
	font-size: 1.2em;
}

#PaymentTable .paymentIcon {
	padding: 1em 0 0 0;
}

#PaymentTable #KontenDaten tr td {
	padding: 0.5em 0;
}

#PaymentTable #KontenDaten input {
	width: 300px;
}

#PaymentTable #KontenDaten input.ui-autocomplete-input {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	border-radius: 0;
}

#PayConfTable .paymentIcon {
	padding: 0.8em 0 1em 0;
}

.step_next {
	float: right;
	cursor: pointer;
}
.step_back {
	float: left;
}
.payment_box {
	padding: 10px;
}
*html .payment_box {
	width: 100%;
}

.advent_box {
	float: left;
}
.artBox {
	float: left;
	width: 293px;
	border: 1px solid #d7dce8;
	padding: 10px;
}

.img_border {
	border: solid 1px #CCCCCC;
}

.checkout_info td {
	background: #EDEDED;
	padding: 5px;
}

.checkout_table_1 {
	background-color: #FFFFFF;
	border: 5px solid #e7e7e7;
}

.checkout_table_0 {
	background-color: #e7e7e7;
}

table.checkout_info {
	margin: 1em 0;
}

a.widerruf:link, a.widerruf:visited {
	color: #333;
}

a.widerruf:hover, a.widerruf:active {
	color: #969696;
}

.checkout_table_2 {
	background-color: #FFFFFF;
	border: 5px solid #e7e7e7;
}

.checkout_step_next {
	float: right;
}
.checkout_step_back {
	float: left;
}

.step_btns {
	padding-top: 15px;
}

/***********************************************
 Dialog
 ************************************************/
.modal {
	position: absolute;
	background: #000;
	width: 100%;
	height: 100%;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	z-index: 500;
}
.dialog {
	position: absolute;
	width: 10px;
	height: 10px;
	left: 50%;
	top: 50%;
	margin-left: -5px;
	margin-top: -5px;
	background: #000;
	z-index: 9998;
}
.dcontent {
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
	background: #E8E8E8;
	overflow: hidden;
}
.dcontent a.close {
	position: absolute;
	right: 5px;
	top: 5px;
	display: block;
	width: 22px;
	height: 22px;
	background: url(../../../img/x-button.png) no-repeat left top;
}
.dcontent a.close:hover {
	background: url(../../../img/x-button.png) no-repeat left bottom;
}
h1.dtitle {
	color: #C50C2F;
	font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
	background: #e8e8e8;
}

.art_opt_btn {
	font-size: 11px;
}

.form_error {
	border: 4px solid #ff7d80;
	padding: 8px;
}

.form_error td {
	padding: 4px;
}



/**
 * Make absolutely sure style and script tags are invisible.
 */
style, html body style,
script, html body script
 { display: none!important; }


/**
 * Hide the "responsive" Trusted Shops banner at the top of the page.
 */
 @media all and (max-width: 648px) {
	html body #tsbadgeResponsiveTop_db8d3657bdbe440c985ae127463eaad4node {
		display: none!important;
	}
}